@media (min-width: 1200px) {
    /* bg для сетки товаров */
    .js-store-cont-w-filter.t951__cont-w-filter.t-store__grid-cont.t-store__grid-cont_col-width_stretch.t-container {
        background-color: #ffffff;
        padding: 30px 40px;
        border-radius: 20px;
    }
    /* размер шрифта названий фильтров на странице каталога */
    .t-store__filter__item-title.js-store-filter-item-title {
        font-size: 16px;
    }
    .t-checkbox__control.t-descr.t-descr_xxs {
        font-size: 14px;
        font-weight: 500;
    }
}
@media (max-width: 1199px) {
    /* bg для сетки товаров */
        .js-store-cont-w-filter.t951__cont-w-filter.t-store__grid-cont.t-store__grid-cont_col-width_stretch.t-container {
        background-color: #ffffff;
        padding: 20px 5px;
        border-radius: 20px;
    }
    /* размер шрифта названий фильтров на странице каталога */
    .t-store__filter__item-title.js-store-filter-item-title {
        font-size: 14px;
    }
    .t-checkbox__control.t-descr.t-descr_xxs {
        font-size: 12px;
        font-weight: 500;
    }
}
/* чекбокс фильтров на стр каталога */
.t-checkbox__indicator { border-radius: 4px};
